package com.futu.course.minio.config;

import io.minio.MinioClient;
import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;

@Data
@ConfigurationProperties(prefix = "minio")
public class MinioConfigProperties {
    //服务器地址
    /**
     * minio.endpoint
     */
    private String endpoint;
    private String accesskey;
    private String secretKey;
    private String bucketName;



}
