package com.futu.course.course.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.futu.course.course.domain.Course;
import com.futu.course.course.service.CourseService;
import com.futu.course.course.mapper.CourseMapper;

import com.futu.course.shop.service.impl.ShopServiceImpl;
import com.futu.course.shop.service.impl.TeacherServiceImpl;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import org.springframework.web.bind.annotation.RequestParam;

import java.util.List;


/**
 * @author yuu
 * @description 针对表【course(课程表)】的数据库操作Service实现
 * @createDate 2025-05-05 18:45:13
 */
@Service
public class CourseServiceImpl extends ServiceImpl<CourseMapper, Course> implements CourseService {
    @Autowired
    TeacherServiceImpl teacherService;
    @Autowired
    ShopServiceImpl shopService;
    public Course CourseGetOneById(@RequestParam Long id){
        Course byId = this.getById(id);
        byId.setShop(shopService.getById(byId.getShopId()));
        byId.setTeacher(teacherService.getById(byId.getTeacherId()));
        return byId;
    }
}




